.blist {
        font-family:Verdana, Arial, Helvetica, sans-serif;
        font-size:13px;
        color:#000000;
}
.m {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        line-height: 17px;
        color: #000000;
}

td {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
}
.title {
 font-family: "Arial", Arial;
 font-size: 18px;
 font-style: italic;
}
a:hover {
 color: #000000;
 cursor: hand;
 border-bottom-width: 1px;
 border-bottom-style: dotted;
 border-bottom-color: #CCCCCC;
}
a:link {
 color: #000000;
 text-decoration: none;
 cursor: hand;
}
a:visited {
 color: #000000;
 text-decoration: none;
 cursor: hand;
}
.titlebold {
 font-family: "Arial", Arial;
 font-size: 14px;
 font-weight: bold;
 font-style: normal;
}

.medium {
 font-family: "Arial", Arial;
 font-size: 12px;
 font-weight: normal;
}
.mediumbold {
 font-family: "Arial", Arial;
 font-size: 12px;
 font-weight: bold;
 font-style: normal;
}
.small {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
}
.smallbold {
 font-family: "Arial", Arial;
 font-size: 11px;
 font-weight: bold;
}
